<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" href="./index.css">
    </head>
    <body>
        <h1 id="green">Languages to be Learned</h1>
        <ul type="disc">
            <li class="red">Hypertext Markup Language</li>
            <li class="purple">Cascading Style Sheet</li>
            <li class="txt-red">JavaScript</li>
        </ul>
        <h1>Tools to be used</h1>
        <ol type="a">
            <li class="red">Sublime Text</li>
            <li class="purple">Postman</li>
            <li class="red">Heroku</li>
            <li class="purple">GitLab</li>
        </ol>
        <h1 id="txt-orange">Other Things to be Learned</h1>
        <ol>
            <li class="red">Node.js</li>
            <li class="purple">Express.js</li>
            <li class="red">React.js</li>
            <li class="purple">MongoDB</li>
        </ol>
    </body>
</html>